# pbmtoplot

Updated: 1 September 1990
Table Of Contents

## NAME

pbmtoplot - convert a PBM image into a Unix 'plot' file

## SYNOPSIS

pbmtoplot [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtoplot reads a PBM image as input and produces a Unix plot file as output.

Note that there is no plottopbm tool - this transformation is one-way.

## SEE ALSO

pbm, plot(1)

## AUTHOR

Copyright (C) 1990 by Arthur David Olson.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR